io.milvus.param.dml

## Class QueryIteratorParam

- java.lang.Object
- - io.milvus.param.dml.QueryIteratorParam

    public class QueryIteratorParam
    extends java.lang.Object

Parameters for `queryIterator` interface.

### Nested Class Summary

Nested Classes
`static class` `QueryIteratorParam.Builder` Builder for `QueryIteratorParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static QueryIteratorParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static QueryIteratorParam.Builder newBuilder()